#hedgemaze exit (out)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if ((gameTimeHour(getGameTime(e)) >= 19) or (gameTimeHour(getGameTime(e)) <= 6)):

      showPicture(e,"Outside_Night")

   else:

      showPicture(e, "Outside")

   if (poseYesNo(e, ["You see the path leading back out to the wilderness.", "", "Will you leave the hedge maze?"])):
      setExit(e, "maps/renwild.cfg", 69, 189, 180)
      return 0
